<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width">
        <meta name="description" content="A blog about my travels in Scotland and beyond">
        <meta name="author" content="Sophie Stephenson">
        <title>Saint for a Sem | Four Weeks Left | November 27, 2018</title>
        <link rel="stylesheet" href="/style.css">
        <link href="https://fonts.googleapis.com/css?family=Lora|Oswald|Slabo+27px" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
    </head>
    
    
     <body>
        <header>
            <div class="container">
                <div id="title">
                    <h1>Saint for a Sem</h1>
                </div>
                <nav>
                    <ul>
                        <li><a href="../index.html">Home</a></li>
                        <li><a href="../posts.html">Posts</a></li>
                        <li><a href="../itin.html">Itinerary</a></li>
                        <li><a href="../contact.html">Contact</a></li>
                    </ul>
                </nav>
            </div>
        </header>
         
          
        <div class="post">
            <h1>Four Weeks Left</h1>
            <h2>November 27, 2018</h2>
            
            <p>Throughout this experience, I've been watching some of my friends and acquaintences travel all over the world weekend after weekend. They leave on Thursday and return on Monday, exhausted and behind on work but filled with new experiences. In some ways, this makes me feel guilty; I went to Paris at the end of September, but since then, I haven't left Scotland, and part of me feels like I am missing out on something. But honestly... I don't think I am. I will have plenty of time to travel the world in future years, and right now, all I want to do is enjoy this place and these people. Plus, as I've said, a big part of my experience has been doing work - as my friends here say, that's because we decided to go abroad to a "real school" - so travelling that much would make the rest of my time here insanely stressful trying to squeeze in all my work last minute. That's not what I want in my study abroad. Anyway, that is just something I've been thinking about lately! Enjoy some snippets from the past week, each another reason why I love it here. </p>
            
            <h3>Music</h3>
            
            <p>I mentioned in my last post that I was going to a Folk & Trad session a few Sundays ago. I have now been to three sessions, one each Sunday, and have been absolutely loving them. We usually split into singers/guitars/percussion and other instrumentalists to learn a song, then come back together and try it. The times I've gone, we learned traditional songs called The Green Fields of France and The Black Velvet Band, and last time we learned a more poppy one called Fortunes of the Fearless. It's always lots of fun, especially because everyone in it is really kind and just loves to make music. It's all very wholesome. I posted a video from the first one on Facebook so watch that if you're curious. </p>
            
            <p>I also went to the Folk & Trad ceilidh on Saturday night and dragged along my friends Jo and Daniel who had never been to a ceilidh before. We met my academic cousin Clark there, who is Scottish (and was wearing a kilt!), so he paired with Jo and I paired with Daniel and we helped them learn the dances. It was the most fun ceilidh I've been to so far. I'm seriously considering starting some sort of ceilidh club at Vassar because they are one of my absolute favorite things about Scotland. Most exercise I've gotten in a while, too - my calves are just ridiculously sore. Worth it. </p>
            
            <p>This weekend I also saw a concert for the St Andrews Wind Band and Big Band. They played tunes from La La Land and The Polar Express, and they also did a Snarky Puppy song that I adore and the song Caravan from Whiplash. I was so impressed and really invigorated after watching it. I also knew some people in it so it was fun to see them play.</p>
            
            <h3>Holiday Shenans</h3>
            
            <p> <img id="h" class="r-img" src="../img/thanksgiving.jpg">
               One thing I did not expect to have here was a typical Thanksgiving dinner, but somehow we made it happen. A while ago, I saw that this great restaurant Forgan's was having a full Thanksgiving meal and immediately recruited friends from my flat to join for the occasion. I was surprised at how many people (no Americans!) wanted to come. So, we made the reservation, and this past week we had the best, most wholesome Thanksgiving dinner. We were put in our own little "bothy" in the restaurant that felt so homey and warm. The food was great, too; butternut squash soup, bread, pigs in bacon blankets, turkey, mashed potatoes, apple pie, and more. Delicious. It was such a wonderful night and I felt so lucky that my friends wanted to spend this holiday with me even though they don't celebrate it.</p>
            
            <p><img id="h" class="l-img" src="../img/market1.jpg">
                This weekend, to add to my holiday mood, I went to the Edinburgh Christmas Markets with Addie. There was a free bus for study abroad students so we had to take that opportunity. The market was SO cool! I have only ever been to the Christmas market at Bryant Park in NYC, and though that one is cool, it's very small compared to the Edinburgh one. We walked around in the morning, got some gifts, then stopped for a (delicious) brat for lunch. At that point it started raining, so we looked for a warm pub to hole up in. Turns out, surprisingly, everyone else had done the same thing, so all of the pubs were full. Thankfully we ended up finding the back of a couch to sit on in this really neat beergarden at the market and enjoyed some mulled cider and wine to warm up. Even though we were cold, it was a cute and festive day.</p>
            <p>The other holiday thing that's happening right now is Christmas ball. Ticket sales went up last Wednesday and sold out in less than a minute - I was in the lab with some friends and had the purchase screen up in two separate windows for the best chance of getting tickets, which thankfully worked. It's actually a miracle that my friend group collectively got enough tickets for all of us. I'm so excited, though! That's happening on Sunday Dec 2 and will be a great way to celebrate classes being over.  </p>
            
            <h3>Forward</h3>
                
            <p>I'm finally almost done with work. The past couple of weeks, I had a really big computer science practical due (the chess one), then my second Scottish Music essay, so I had a pretty busy week or so of work. But now I'm basically done, apart from a computer science practical due Friday. I have plenty of time to work on it, though, and it doesn't really feel like work to me. Then after this week, there's revision week followed by two weeks of exams. I'm really looking forward to the time off, but I'm also ready to spend time revising so I feel confident for my exams. </p>
                
             <p>As these last few weeks go by, I'm excited to relax a little bit, spend some time with my people here, and soak it all up before I go home. I really am looking forward to being home; I miss my family and my friends and snow and making my own eggs in the morning and not having to pay for every little event I want to go to. But I'm not ready to go back <em>just</em> yet. </p>
            
            
            
             <div id="signoff">Cheers, Sophie</div>
        
    
        </div>
    
    </body>
    
    
    <footer  class="post-footer">
            <div class="container">
                <div id="name">
                    <p><a href="post-nine.html">
                        Next Post</a></p>
                </div>
                <div id="title">
                    <p><a href="post-seven.html">Previous Post</a></p>
                </div>
            </div>
        </footer>
    
</html>